Subject: Ticket Assigned - Product information
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 04:02:57 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello,

Order# 9672904185
I purchased the Tufted 2-Seater Velvet Bench with Arabic Calligraphy - 110x40x46 cms. We received the item. But when our handyman tried to put it together it was missing parts. I was getting ready to make another order with you. Shall I just order a new one and give the defective one to the delivery driver? And get a refund for the defective one? I am currently overseas and will not return to Dubai until April 2022.  So I cannot personally come in to make the refund. I have provided my brother Mohamad’s mobile number. As he lives in the same building. Please advise on how you would like me to proceed. Thank you in advance.

This is my email address as well.
[email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2860648